Version 6.x.x Source
Child Table

Table Name: `tabMaterial Request Item`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `item_code` | Link | Item Code | Item
2 | `col_break1` | Column Break |  |
3 | `item_name` | Data | Item Name |
4 | `section_break_4` | Section Break | Description |
5 | `description` | Text Editor | Description |
6 | `column_break_6` | Column Break |  |
7 | `image` | Attach | Image |
8 | `image_view` | Image | Image View |
    image
9 | `quantity_and_warehouse` | Section Break | Quantity and Warehouse |
10 | `qty` | Float | Quantity |
11 | `uom` | Link | Stock UOM | UOM
12 | `warehouse` | Link | For Warehouse | Warehouse
13 | `col_break2` | Column Break |  |
14 | `schedule_date` | Date | Required Date |
15 | `more_info` | Section Break | More Information |
16 | `item_group` | Link | Item Group | Item Group
17 | `brand` | Link | Brand | Brand
18 | `lead_time_date` | Date | Lead Time Date |
19 | `sales_order_no` | Link | Sales Order No | Sales Order
20 | `col_break3` | Column Break |  |
21 | `min_order_qty` | Float | Min Order Qty |
22 | `projected_qty` | Float | Projected Qty |
23 | `ordered_qty` | Float | Completed Qty |
24 | `page_break` | Check | Page Break |

#### Child Table Of

- Material Request